.loginPage {
  width: 100%;
  height: 100vh;
  background-color: #ff9e9e;
}
.registerPage {
  width: 100%;
  height: 100vh;
  background-color: #9acbff;
}

.login {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 80%;
  max-width: 400px;
  padding: 70px 20px;
  background-color: var(--color-white-0);
  box-shadow: var(--shadow-sm);
  border-radius: 16px;
  height: 600px;

  .icon {
    position: relative;
    width: 200px;
    height: 200px;
    margin: auto;
    margin-bottom: 50px;
    border-radius: 50%;

    img {
      position: absolute;
      top: 50%;
      left: 50%;
      width: 100%;
      transform: translate(-50%, -50%);
    }
  }
}

.register {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 80%;
  max-width: 1024px;
  padding: 70px 50px;
  background-color: var(--color-white-0);
  box-shadow: var(--shadow-sm);
  border-radius: 16px;
  display: flex;

  .iconWrapper {
    width: 50%;
    .icon {
      position: relative;
      width: 200px;
      height: 100%;
      margin: auto;
      margin-bottom: 50px;
      border-radius: 50%;
  
      img {
        position: absolute;
        top: 50%;
        left: 50%;
        width: 100%;
        transform: translate(-50%, -50%);
      }
    }
  }

  :global {
    .ant-form {
      width: 50%;
      margin-left: auto;
    }
  }
}